.searchandfilter ul {
  border: none !important;
}

.searchandfilter li {
  border: none !important;
  width: 100%;
  margin: 2px 0;
}
.searchandfilter h4 {
  font-size: 11px !important;
  font-weight: 600;
  margin: 15px 0 5px !important;
}
.searchandfilter input[type=text]{
  background: url(../images/search.png) no-repeat 5px 10px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  font-weight: 500;
  line-height: 1.2em;
  padding: 10px 10px 10px 28px;
  margin: 0;
  background-color: #FFF;
  width: 100%;
  box-sizing: border-box;
}

.searchandfilter input[type=text]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #CCC;
}
.searchandfilter input[type=text]::-moz-placeholder { /* Firefox 19+ */
  color: #CCC;
}
.searchandfilter input[type=text]:-ms-input-placeholder { /* IE 10+ */
  color: #CCC;
}
.searchandfilter input[type=text]:-moz-placeholder { /* Firefox 18- */
  color: #CCC;
}